@font-face {
  font-family: 'ProximaNova-Light';
  src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/ProximaNova-Light.woff') format('woff'), 
	   url('../fonts/ProximaNova-Light.ttf')  format('truetype'), 
	   url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-style: normal;
}

/*Default-CSS*/
input[type="file"]::-webkit-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-moz-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-ms-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-o-file-upload-button {
	cursor:pointer; 
}
input[type="file"] {
	cursor:pointer; 
}
html body{
	font-family: 'Lato', sans-serif;
	margin:0;
}
*::-moz-selection {
	color: #fff;
	background:#000;
}
*::-webkit-selection {
	color: #fff;
	background:#000;
}
*::-webkit-input-placeholder { 
	color: #333333;
	opacity:1;
}
*:-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*::-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*:-ms-input-placeholder { 
	color: #333333;
	opacity:1;
}
a,div a:hover, div a:active, div a:focus, button {
	text-decoration: none;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition:all 0.5s ease 0s; 
}
a, span,div a:hover, div a:active, button {
	text-decoration: none;
}
*::after, *::before, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
ul, ul li, ol, li {
	list-style: outside none none;
	font-family: 'Lato', sans-serif;
}
body ul {
	margin:0;
	padding:0;
}
p {
  position: static;
}
a {
	outline: none;
	color:#555;
}
a:hover {
	color:#000;
}
body .clearfix, body .clear {
	clear:both;
	line-height:100%;
}
body .clearfix{
	height:auto;
}
*{
	outline:none!important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr:after, 
ul:after, 
.clearfix:after, 
li:after,
.grve-container:after {
	clear:both;
	display:block;
	content:"";
}
div input, div select, div textarea, div button{
	 font-family: 'ProximaNova-Light';
}
body h1, body h2, body h3, body h4, body h5, body h6{
	 font-family: 'ProximaNova-Light';
	line-height:120%;
	color:#333;
	font-weight: bold;
	margin:0 0 15px;
}
body h1 { font-size: 24px;}
body h2 { font-size: 22px;}
body h3 { font-size: 18px;}
body h4 { font-size: 16px;}
body h5 { font-size: 12px;}
body h6 { font-size: 10px;}
body h1:last-child, 
body h2:last-child, 
body h3:last-child, 
body h4:last-child, 
body h5:last-child, 
body h6:last-child{
	margin-bottom:0;
}
div select {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div select option {
	font-size: 13px;
	color:#333;
	padding: 2px 5px;
}
img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
}
body p{
	color: #000;
	 font-family: 'ProximaNova-Light';
	font-size:15px;
	line-height: 180%;
	margin: 0 0 15px;
	padding: 0;
	text-align: justify;
}
body p:empty{
	margin:0;
	line-height:0;
}
body p:last-child{
	margin:0;
}
p strong {
	font-weight: bold;
}
.a-left{
	text-align:left;
}
.a-right{
	text-align:right;
}
.a-center{
	text-align:center;
}
label em {
	color: #ff0000;
	display: inline-block;
	font-style: normal;
	vertical-align: top;
	margin-left:5px;
}
.hidden{
	display:none!important;
}
.grve-container:after{
	content:"";
	display:block;
	clear:both;
}
.grve-container{
	width:100%;
	max-width:1200px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
	float:none;
}
body .grve-container .grve-container{
	width:100%;
	max-width:100%;
}
/*scroll Hide*/
html.no-scroll {
	overflow: hidden;
	height:100%;
}

/*Default-CSS close*/


body .grve-top-btn.grve-icon-nav-up.show {
  background: #000;
  border: 3px solid rgba(255, 255, 255, 0.5);
  bottom: 0;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  height: 44px;
  line-height: 36px;
  margin: 0 15px 68px 0;
  opacity: 1;
  position: fixed;
  right: 0;
  transition: all 0.5s ease 0s;
  width: 44px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
   z-index: 999;
}
.grve-icon-nav-up.show:before {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
body .grve-top-btn.grve-icon-nav-up:hover {
  background:#333;
}
#grve-body .grve-section {
    margin-bottom: 0;
    overflow: visible;
    padding-bottom: 60px;
    padding-top: 60px;
}
#grve-body .grve-section.full_slider {
  padding-bottom: 0;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0;
}


/******************************Home Page**********************************/
#grve-body #grve-header.grve-header-sticky h1.grve-logo {
  float: left;
  padding-left: 0;
  width: auto;
}
.rev_slider .slider_content > h2 {
  color: #fff;
  font-family: proximanova-light !important;
  font-size: 60px !important;
  font-weight: bold !important;
  letter-spacing: normal !important;
  line-height: 100% !important;
  padding-top: 25px !important;
  text-align: center !important;
}
.tp-revslider-slidesli .slider_content {
  padding: 120px 0 0 !important;
  text-align: center !important;
}
.tp-revslider-mainul .tp-parallax-wrap {
  top: 0!important;
}
.grve-text.our_day_menu, .grve-text.our_evening_menu, .grve-text.our_breakfast_menu, .grve-text.our_drink_menu {
  padding-bottom: 45px;
}

.hesperiden .tp-bullet {
  background: none;
  border: 4px solid #fff;
  border-radius: 2px;
  box-sizing: content-box;
  display: block;
  height: 15px;
  margin-bottom: 0;
  position: relative;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  width: 15px;
  margin: 15px 0 0;
  top: 0 !important;
}

.hesperiden .tp-bullet.selected,.hesperiden .tp-bullet:hover {
  background-color: #fff;
}

#grve-body #grve-header #grve-main-menu {
  float: none;
  margin: 0 auto;
  max-width: 825px;
  padding-bottom: 10px;
  padding-top: 20px;
}
#grve-body #grve-header #grve-main-menu ul.grve-menu li.current-menu-item a {
  font-weight: bold;
}
#grve-body #grve-header #grve-main-menu ul.grve-menu li a {
  color: #000;
  font-family:lato;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 100%;
  text-transform: uppercase;
}
#grve-body #grve86
-header #grve-main-menu ul.grve-menu li.current-menu-item a {
  font-weight: bold;
}
#grve-body #grve-header #grve-main-menu ul.grve-menu li a:hover {
  color: #333;
}
#grve-body #grve-main-content .grve-container {
  padding-bottom: 0;
  padding-top: 0;
}

#grve-body #grve-header #grve-header-wrapper {
  height: auto !important;
}


header#grve-header #grve-inner-header {
  background: none!important;
  height: auto !important;
  line-height: 100% !important;
  position: relative !important;
}


#grve-body #grve-header {
  background-color: #fff;
}

#grve-body h2.welcome_title {
  color: #000;
  font-family: "Roboto",sans-serif;
  font-size: 30px;
  font-weight: lighter;
  line-height: 100%;
  margin-bottom: 20px;
  text-align: left;
}

#grve-body h4.welcome_sub_title {
  color: #000;
  font-family: proximanova-light;
  font-size: 15px;
  font-weight: bold;
  line-height: 180%;
  text-align: left;
}

.welcome-btn:before {
    background-color: #333;
    color: #fff;
    content: "";
    font-family: fontawesome;
    height: 35px;
    left: -20px;
    position: absolute;
    top: 2px;
   transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
    width: 35px;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}

.welcome-btn:after {
    color: #fff;
    content: "";
    font-family: fontawesome;
    left: -9px;
    position: absolute;
    text-align: center;
}

.welcome-btn {
  border: 1px solid #2d2d2d;
  color: #2f2f2f;
  display: inline-block;
  font-family: proximanova-light;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2.5px;
  line-height: 100%;
  margin: 25px 0 0 25px;
  padding: 12px 20px 12px 40px;
  position: relative;
  text-align: center;
  cursor: pointer;
  text-transform: capitalize;
}
.welcome-btn:hover:before {
  background-color: #000;
}
.welcome-btn:hover {
  color: #000;
}
.welcome_right {
  padding-left: 1.5%;
  padding-top: 28px;
  width: 44.5%;
}
.welcome_left {
  width: 54.5%;
}

.homepage_menu .menu_right {
  width: 55%;
}
.home_page_map iframe {
    position: relative;
    width: 100%;
    z-index: 9999;
}
.homepage_menu .menu_left {
    padding-right: 4%;
    width: 45%;
}
.welcome_left .grve-image img ,
.menu_right .grve-image img ,
.gallery_img img{
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.welcome_left .grve-image,.menu_right .grve-image {
  background-color: #AAAAAA;
  display: block;
  height: 417px;
  position: relative!important;
}
#grve-body #grve-header #grve-main-menu > ul > li {
  padding: 0 23px;
}

#grve-body #grve-header #grve-main-menu > ul > li:first-child {
  padding-left: 0;
}

#grve-body #grve-header #grve-main-menu > ul > li:last-child {
  padding-right: 0;
}

.grve-section.homepage_googlemap {
  background-color: #b4d8e7;
}
.map_left .welcome-btn:after {
    content: "";
    font-size: 18px;
    font-weight: normal;
}
#grve-header.grve-header-sticky[data-logo-align="left"][data-menu-align="right"][data-menu-type="simply"][data-sticky-header="advanced"][data-menu-options="no"] #grve-main-menu, 
#grve-header.grve-header-sticky[data-logo-align="left"][data-menu-align="right"][data-menu-type="simply"][data-sticky-header="advanced"][data-menu-options="left"] #grve-main-menu {
  padding-right: 0;
}
.homepage_googlemap .grve-row {
  border: 3px solid #fff;
  height: 300px;
  margin: 0 auto;
  max-width: 975px;
}
#grve-body .grve-element {
  margin: 0;
  position: static;
  z-index: 3;
}
.homepage_googlemap .map_right {
  padding: 22px 0 22px 32px;
}
.map_left .welcome-btn {
  left: 0;
  margin: 0;
  position: absolute;
  top: 46%;
  transform: translateY(-46%);
  -webkit-transform: translateY(-46%);
  -moz-transform: translateY(-46%);
  -ms-transform: translateY(-46%);
  -o-transform: translateY(-46%);
}
#grve-body #grve-header.grve-header-sticky #grve-header-wrapper {
  position: fixed;
  left: 0;
  right: 0;
  background-color: #fff;
  top: 0;
  padding: 0 0 30px;
  box-shadow: 0 0 3px #000;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
}

#grve-body #grve-footer-area,#grve-body #grve-footer-bar {
  background-color: #3E3E3E;
}
#grve-body .map_left .grve-image {
  padding-left: 160px;
  margin-top: -25px;
}
.map_right .home_contact h2 {
  color: #000 !important;
  font-family: "Roboto",sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 100%;
}

.home_contact p, .home_contact a {
  color: #666;
  font-family: proximanova-light;
  font-size: 15px;
  font-weight: normal;
  line-height: 140%;
  margin-bottom: 0;
}

.home_contact1 {
  padding-bottom: 20px;
}

.menu-footer_menu-container ul.menu li {
  float: left;
}

#grve-footer ul.menu li {
  padding: 0 12px;
}

.home_contact a:hover {
  color: #000;
}

#grve-footer ul.menu li:first-child {
  padding-left: 0;
}
#grve-footer ul.menu li a {
  color: #fff;
  display: block;
  font-family: lato;
  font-size: 15px;
  font-weight: normal;
  line-height: 100%;
  text-transform: uppercase;
}
#grve-footer ul.menu li:last-child {
  padding-right: 0;
}

#grve-body #grve-header.grve-header-sticky #grve-main-menu ul.grve-menu li a:before {
  opacity: 0;
  background-color: #000;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  line-height: 120%;
  margin-bottom: -1px;
  position: absolute;
  right: 0;
  top: auto;
  transition: all 0.5s ease 0s;
  width: 100%;
}
a.file_trigger:hover {
    background-color: #333 !important;
    color: #fff;
}
#grve-footer ul.menu li.current-menu-item a
{
  color: #fff;
}

#grve-header.grve-header-sticky h1.grve-logo a.grve-sticky {
  display: inline-block !important;
}
#grve-body .grve-section.gallery_page {
    padding-bottom: 40px;
}

#grve-footer ul.menu li a:hover {
  color: #ccc;
}
#grve-body #grve-header.grve-header-sticky #grve-main-menu ul.grve-menu li a:hover
#grve-body #grve-header.grve-header-sticky #grve-main-menu ul.grve-menu li.current-menu-item a {
  color:#333;
}
.full_slider .owl-nav {
  display: none;
}

#grve-footer ul.menu li.current-menu-item a {
    font-weight: bold;
}

#grve-footer-bar .grve-social li:after {
    content: "";
    margin: 0;
}

#grve-footer-bar .grve-column-1-2:first-child {
  float: right;
  padding-right: 0 !important;
  width: 40%;
}
#grve-footer-bar .grve-column-1-2:last-child {
  float: left;
  padding-left: 0 !important;
  text-align: left;
  width: 60%;
}
#grve-body #grve-footer #grve-footer-bar {
  padding-bottom: 10px;
  padding-top: 20px;
}

#grve-body #grve-footer-bar .grve-copyright, 
#grve-body #grve-footer-bar .grve-copyright a {
  color: #fff;
  font-family: lato;
  font-size: 15px !important;
  font-weight: bold;
  line-height: 100%;
  text-align: left;
  text-transform: capitalize;
}
.footer_logo {
  padding-right: 0;
  position: absolute;
  right: 0;
  top: -185px;
  z-index: 10;
}
span.child {
    display: none !important;
}
#grve-footer-bar .grve-copyright a:hover {
  color: #ccc!important;
}
#grve-body .grve-social > li:first-child {
  padding-left: 0;
}
#grve-body .grve-social > li {
  padding: 0 15px;
}
#grve-body #grve-footer-bar .grve-social {
  padding-right: 43px;
  text-align: right;
}
#grve-body #grve-footer-area .grve-column-2-3 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.map-open .fancybox-opened .fancybox-inner {
  width: 800px !important;
}
#grve-body #grve-footer-bar .grve-social li a i {
  color: #fff;
  font-size: 20px;
  left: 0;
  margin: 0 auto;
  position: relative;
  right: 0;
  text-align: center;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
#grve-footer-bar .grve-social li a {
  border: 2px solid #fff;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  width: 40px;
}

#grve-footer-bar .grve-social li a:hover {
  border: 2px solid #000;
  background-color: #000;
}
#grve-body #grve-footer-area .grve-column-1-3 {
  padding-right: 15px !important;
  position: static;
}
#grve-footer-bar .grve-row, #grve-footer-area .grve-row {
  margin: 0 auto;
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
#grve-body #grve-header h1.grve-logo {
  display: none;
  float: none;
  text-align: center;
}

section.error-404 {
  text-align: center;
  padding: 60px 0;
}
.error_text {
  padding: 20px 0;
}
.error404 h3 {
  font-family: proximanova-light;
  font-size: 24px;
  line-height: 140%;
}
.error_text a {
  color: #000;
}
.error_text a:hover {
    text-decoration: underline;
     color: #000;
}
#grve-body #grve-header.grve-header-sticky #grve-main-menu {
   margin: 0 auto;
    max-width: 810px;
  float: right;
  max-width: 100%;
  padding: 25px 0 0;
  width: auto;
}
.grve-header-sticky #grve-inner-header > .grve-container {
  margin: 0 auto;
  max-width: 965px !important;
  width: 100% !important;
}
#grve-body #grve-header.grve-header-sticky #grve-header-wrapper {
  padding-bottom: 0;
}
.fancybox-nav {
  width: auto !important;
}

.fancybox-close::after {
  background-color: #000;
  border-radius: 50%;
  content: "X";
  font-size: 16px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  width: 30px;
  color: #fff;
}

.fancybox-close:hover::after {
  background-color: #333;
}
.fancybox-nav span {
  visibility: visible!important;
}
.fancybox-lock .fancybox-overlay {
  background-color: rgba(0,0,0,0.5);
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-prev span {
  background-image: url("../image/sprites.png");
  background-position: 0 -87px;
  background-repeat: no-repeat;
  background-size: auto auto !important;
  height: 77px;
  left: -3px;
  width: 53px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-next span {
  background-image: url("../image/sprites.png");
  background-position: -70px -87px;
  background-repeat: no-repeat;
  background-size: auto auto !important;
  height: 77px;
  right: -1px;
  width: 47px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-prev span:hover {
  background-position: 0 -196px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-next span:hover {
  background-position: -71px -196px;
}
.fancybox-opened .fancybox-nav span {
  margin-top: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.fancybox-opened .fancybox-skin {
  background-color: rgba(255, 255, 255, 0.3);
}
.fancybox-overlay-fixed {
  background-color: rgba(0,0,0,0.5);
}
/*About us*/

.grve-column-1-2.about_right {
  width: 38.5%;
}
.grve-column-1-2.about_left {
  padding-right: 5%;
  width: 61.5%;
}

.about_img1 {
  background-color: #e8e8e8;
  height: 285px;
  position: relative;
}
.about_img1 img,
.about_image_section .grve-image img,
.order_img > p > img,
.menu.image{
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}
#grve-body .grve-section.about_image_section {
  padding-top: 45px;
}
#grve-body .grve-section.about_page {
  padding-bottom: 45px;
}
.about_image_section .grve-image {
  background-color: #e8e8e8;
  height: 260px;
  position: relative;
}
.about_image_section .grve-column-1-4 {
  margin-right: 1.3%;
  width: 24%;
}
.about_image_section .grve-column-1-4:last-child {
  margin-right: 0;
}

/*******************************Menu Page***********************************/
.order_img {
  position: relative;
}
.order_img .m_hover {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: auto;
  z-index: 999;
  opacity: 0;
  padding: 10px 15px;
}




.m_hover > h4 {
  color: #fff !important;
  font-family: lato;
  font-size: 30px;
  line-height: 100%;
  margin-bottom: 0;
  position: relative;
  z-index: 999;
}
.order_img::after {
  background-color: rgba(0, 0, 0, 0.85);
  bottom: 100%;
  content: "";
  display: block;
  height: auto;
  left: 10px;
  opacity: 0;
  position: absolute;
  right: 10px;
  top: 10px;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
   width: auto;
   z-index: 9;
}
.order_img:hover::after ,
.order_img:hover .m_hover {
  opacity: 1;
}
.order_img:hover::after {
  bottom: 10px;
}
.order_img > p {
  background-color: #e8e8e8;
  border: 1px solid rgba(0, 0, 0, 0.1);
  height: 247px;
  position: relative;
}
.order_img .welcome-btn::before {
  background-color: #333;
  color: #000;
}
.order_img .welcome-btn::after {
  color: #fff;
}
.order_img .welcome-btn {
  border: 1px solid #fff;
  color: #fff;
  margin: 25px 0 0 40px;
  padding: 12px 17px 12px 37px;
}
.order_img .welcome-btn:hover::before {
  background-color: #fff;
}
.order_img .welcome-btn:hover::after {
  color: #000;
}
.menu_page .vc_col-sm-3 .vc_column-inner {
  padding-right: 0;
}
.order_img > p::before {
  border: 3px solid rgba(0, 0, 0, 0.1);
  bottom: 10px;
  content: "";
  height: auto;
  left: 10px;
  padding: 10px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: auto;
  z-index: 999;
}
.menu_order .menu_sub_content {
  float: left;
  width: 350px;
}
.menu_order .menu_price {
  color: #000;
  float: right;
  font-family: lato;
  font-size: 20px;
  font-weight: bold;
  line-height: 100%;
  width: 16%;
}
.menu_order .menu_content {
  float: right;
  padding: 15px;
  width: 78%;
}
.menu_order .main {
  background-color: #ccc;
  float: left;
  margin-bottom: 0;
  padding-right: 2%;
  position: relative;
  width: 22%;
}
.menu_order .menu.image::after {
  clear: both;
  content: "";
  display: block;
}
.menu_order .menu.image {
  position: relative;
}
.menu_order .menu_block {
  border: 1px solid #999897;
  border-radius: 4px;
  min-height: 114px;
}
.menu_order .menu_sub_content > h4 {
  color: #000 !important;
  font-family: lato;
  font-size: 19px;
  line-height: 100%;
  margin-bottom: 10px;
  
}
.menu_order .menu_sub_content > p {
  color: #666;
  font-family: lato;
  font-size: 16px;
  line-height: 130%;
}
.menu_page .vc_col-sm-3:last-child .vc_column-inner {
  padding-right: 15px;
}
#grve-body .grve-section.menu_order {
  padding-top: 30px;
}
#grve-body .grve-section.menu_page {
  padding-bottom: 30px;
}
#grve-body .menu_block::after {
  clear: both;
  content: "";
  display: block;
}
.menu_order .menu.image > img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 50%;
 transform: translatey(-50%);
  -webkit-transform: translatey(-50%);
  -moz-transform: translatey(-50%);
  -o-transform: translatey(-50%);
}

.menu_order .menu.image::after {
  clear: both;
  content: "";
  display: block;
}
.menu_order .menu.image {
  height: 114px;
  position: relative;
}
#grve-body .menu_order .menu_block {
  margin-bottom: 20px;
  position: relative;
}
.menu-btn .welcome-btn {
  letter-spacing: 1.5px;
  margin-top: 15px;
  padding: 12px 20px 12px 38px;
}
.menu_order .menu-btn {
  display: block;
  margin: 0 auto !important;
  max-width: 293px;
  text-align: center;
}

.menu_order .vc_col-sm-6 .vc_column-inner {
  padding-right: 5px;
}

/*******************Contact us*********************************/
.main_contact {
  background-color: #f5f5f5;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-top: -78px;
  padding: 90px 35px 10px;
  position: relative;
  text-align: center;
  z-index: 1;
}
#grve-body .contact_us_main .main_contact h4 {
  border-bottom: 1px solid rgba(220, 220, 220, 1);
  font-family: proximanova-light;
  font-size: 20px !important;
  font-weight: normal;
  margin: 0 auto 15px;
  max-width: 249px;
  padding-bottom: 15px;
}
.main_contact p {
  color: #000;
  font-family: lato;
  font-size: 16px;
}

.main_contact::after {
  background-image: url("../image/Contact_under.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  bottom: auto;
  content: "";
  display: block;
  height: 84px;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 99;
}
.contact_us_main .grve-image > img {
  z-index: 99;
  position: relative;
}
#grve-body .main_form p {
  margin-bottom: 25px;
  text-align: left;
}
#grve-body .main_form input,
.main_form_common textarea {
  background-color: #f9f9f9;
  color: #333;
  font-family: lato;
  height: 40px;
  line-height: 100%;
  padding: 10px;
}
.main_form_common textarea {
  height: 240px;
  resize: none;
}
#grve-body .main_form label {
  color: #333;
  display: block;
  font-family: lato;
  font-size: 16px !important;
  font-weight: normal;
  line-height: 100%;
  padding: 0 0 12px;
  text-transform: capitalize;
}			
.main_form_common {
  float: left;
  padding: 0 2%;
  width: 50%;
}
.main_form_common:last-child{
 padding-right:0;
}
.main_form_common:first-child {
  padding-left: 0;
}
.contact_address {
  padding: 10px 0 0;
}
.main_contact > p {
  margin-bottom: 0;
}
.main_contact > a, .main_contact label {
  color: #333;
  display: inline-block;
  font-family: lato;
  font-size: 16px !important;
  line-height: 160%;
  text-transform: capitalize;
}
.main_contact.contact_email > a {
  color: #000;
}
.main_contact.contact_email > a:hover {
  color: #333;
}
.main_contact > a:hover {
  color: #000;
}
.main_form {
  padding: 30px 0 0;
  position: relative;
}
.main_form:after {
  content: "";
  display: block;
  clear: both;
}
form div.wpcf7-mail-sent-ok {
  color: #398f14;
  font-family: lato;
  font-size: 16px;
  line-height: 100%;
  margin: 15px 0 0;
  padding: 10px;
  text-align: center;
}
form span.wpcf7-not-valid-tip {
  display: none !important;
}
form div.wpcf7-validation-errors {
  display: none !important;
}
form .wpcf7-not-valid {
  border: 1px solid #f00!important;
}
#grve-body .main_form input.wpcf7-submit {
  background-color: transparent;
  border: 1px solid #2d2d2d;
  color: #2f2f2f;
  font-size: 14px !important;
  letter-spacing: 1.5px;
  margin-left: 30px;
  min-width: 218px;
}
.contact_content > p {
  color: #666;
  font-family: lato;
  font-size: 16px;
  font-weight: normal;
  line-height: 160%;
}
.grve-body .grve-section.contact_us_form {
    padding-top: 80px;
    padding-bottom: 40px;
}
.contact_btn {
  clear: both;
  display: inline-block;
  float: left;
  padding: 6px 0 0;
  position: relative;
}
#grve-body .main_form input.wpcf7-submit:hover {
  color: #000;
  border: 1px solid #000;
}
.contact_btn::before {
  background-image: url("../image/sprites.png");
  background-position: 0 -288px;
  background-repeat: no-repeat;
  color: #fff;
  content: "";
  font-family: fontawesome;
  height: 55px;
  left: 0;
  position: absolute;
  top: -1px;
  width: 54px;
}
.employment_page .main_form {
  padding: 10px 0 0;
}
.contact_btn:hover::before {
  background-position: 0 -358px;
}
.contact_address .main_contact br {
  display: none;
}
#grve-body .employment_page .main_form input.wpcf7-submit {
  min-width: 270px;
}
.employment_page .main_form_common textarea {
  height: 134px;
}


.main_form .wpcf7-file {
  height: 0.1px !important;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  width: 0.1px;
  z-index: -1;
}
.box > label:last-child {
  background-color: #f9f9f9;
  border: 1px solid #eee;
  margin: -2px 0 0;
  padding: 5px !important;
}
.file_trigger {
  cursor: pointer;
  background-color: #eee;
  color: #333;
  display: inline-block;
  font-family: lato;
  font-size: 15px;
  margin: 0 0 0 15px;
  min-width: 132px;
  padding: 6px;
  text-align: center;
}
.box label strong {
  color: #666;
  font-family: lato;
  font-size: 16px;
  font-weight: normal;
  line-height: 120%;
  margin-left: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 170px;
}

/**********************Gallery page********************/
.projects_design_gallery .gal-circle {
  z-index: 999;
}
.gallery_img:hover::after {
  bottom: 0;
  opacity: 1;
}
.gallery_img::after {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 100%;
  content: "";
  display: block;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  z-index: 1;
}
.design_gallery{
  border: 1px solid #d2d2d2;
  display: block;
  float: left;
  margin: 0 2% 2% 0;
  padding: 5px;
  position: relative;
  width: 32%;
}
.design_gallery:nth-child(3n+1) {
  clear: both;
}
.design_gallery:nth-child(3n) {
   margin-right: 0;
}
.gallery-overlay{
  display: none;
}
.gallery_img {
  background-color: #ccc;
  display: block;
  height: 292px;
  position: relative;
}
.all_design_project.gallery_responsive {
  display: none;
}
.all_design_project {
  position: relative;
}
.all_design_project::after {
  clear: both;
  content: "";
  display: block;
}
.gallery_img:hover .gallery-overlay {
  display: block;
}
.hover_content > p {
  color: #fff;
  display: block;
  font-size: 22px;
  font-weight: bold;
  height: 100%;
  left: 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 65%;
  z-index: 9999;
}
.gallery-overlay .hover_content {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  z-index: 99;
}
/*****************pagination**************/
.pagination_wrap {
	clear: both;
	display:block;
	float: left;
	left: 50%;
	position: relative;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.pagination_wrap > *{
	border: 1px solid #ccc;
	display: block;
	background: linear-gradient(#eaeaea,#FFF);
	background: -webkit-linear-gradient(#eaeaea,#FFF);
	background: -moz-linear-gradient(#eaeaea,#FFF);
	background: -ms-linear-gradient(#eaeaea,#FFF);
	background: -o-linear-gradient(#eaeaea,#FFF);
	float: left;
	overflow:hidden;
	font-size: 13px;
	line-height: 100%;
	margin: 0 -1px 0 0;
	color: #333;
	text-align:center;
	font-size: 13px;
	font-weight: normal;
	height: 36px;
	line-height: 30px;
	min-width: 36px;
	width: auto;
	margin:0 !important;
}
.pagination_wrap > *.current, 
.pagination_wrap > *:hover{
	 background:#000;
     color:#fff;
}
.pagination_wrap *.prev ~ *:nth-last-child(2){
	border-radius:0;
}
.pagination_wrap > *:first-child ,
.pagination_wrap > *.prev + .item{
	border-radius: 5px 0 0 5px;
}
.pagination_wrap > *:last-child,
.pagination_wrap > *:nth-last-child(2) {
	border-radius: 0 5px 5px 0;
}
.pagination_wrap > *.prev ,
.pagination_wrap > *.next {
	background: transparent;
	border-color:transparent;
	border-radius: 0;
}
.pagination_wrap > *.prev{
	margin-right:12px;
}
.wp-pagenavi  > *.next{
	margin-left:12px;
}
.pagination_wrap > *.prev:hover,
.pagination_wrap > *.next:hover{
	color:#660033;
	background:transparent;
}
.pages {
  display: none;
}

/*******close********************/
.about_page_image .all_design_about .gallery_img {
  height: 260px;
}
.about_page_image .all_design_about .design_gallery {
  border: medium none;
  padding: 0;
  width: 22.5%;
  margin: 0 4% 4% 0;
}
.about_page_image .all_design_about .design_gallery:nth-child(3n+1) {
  clear: none;
}
.about_page_image .all_design_about .design_gallery:nth-child(4n+1) {
  clear: both;
}
.about_page_image .all_design_about .design_gallery:nth-child(4n) {
  margin-right: 0;
}
.about_page_image .all_design_about .design_gallery:nth-child(3n) {
  margin-right: 2%;
}
#grve-body .grve-section.about_page_image {
  padding-bottom: 20px;
}


/****15-11-2019************/
.homepage_menu .menu_right .vc_row.vc_inner {
    margin: 0;
    position: relative;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner {
  padding: 0;
}
.menu_right .grve-image.below-left-img, .menu_right .grve-image.below-right-img {
  background: transparent;
  text-align: left;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-left-img img {
  margin: 40px 0 auto;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-right-img img {
  margin: 40px 0 auto auto;
}
.homepage_menu .menu_right .vc_row.vc_inner::before {
    content: "";
    position: absolute;
    left: 50%;
    right: 0;
    width: 300px;
    height: 300px;
    background: url(../image/frapp-logo.png) no-repeat;
    text-align: center;
    margin: 0 auto;
    z-index: 99;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -130px;
}